<?xml version="1.0" encoding="UTF-8"?>

<!-- Copyright (C) 2010 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">  
    <!-- Name for the photo editing activity to edit the selected photo. [CHAR LIMIT=NONE] -->  
    <string name="photoeditor_name">Photo Studio</string>  
    <!-- Toast shown when selected photo could not be loaded. [CHAR LIMIT=40] -->  
    <string name="loading_failure">Photo cannot be loaded</string>  
    <!-- Toast shown when edited photo could not be saved. [CHAR LIMIT=40] -->  
    <string name="saving_failure">Photo cannot be saved</string>  
    <!-- Toast shown when edited photo is successfully saved under %s album [CHAR LIMIT=40] -->  
    <string name="photo_saved">Photo saved to 
        <xliff:g id="album_name">%s</xliff:g> album
    </string>  
    <!-- Album name where edited photo will be saved in the storage. [CHAR LIMIT=12] -->  
    <string name="edited_photo_bucket_name">Edited</string>  
    <!-- Dialog message prompted when the user is abandoning unsaved changes. [CHAR LIMIT=40] -->  
    <string name="save_photo">Save edited photo?</string>  
    <!-- Dialog yes button for the user to accept text presented in a dialog. [CHAR LIMIT=12] -->  
    <string name="yes">Yes</string>  
    <!-- Dialog no button for the user to decline text presented in a dialog. [CHAR LIMIT=12] -->  
    <string name="no">No</string>  
    <!-- Text button in the action bar for the user to save edited photo. [CHAR LIMIT=8] -->  
    <string name="save">Save</string>  
    <!-- Name for the photo effect that auto fixes exposure. [CHAR LIMIT=15] -->  
    <string name="autofix">Auto-fix</string>  
    <!-- Name for the photo effect that crops photo. [CHAR LIMIT=15] -->  
    <string name="crop">Crop</string>  
    <!-- Name for the photo effect that applies cross-process effect. [CHAR LIMIT=15] -->  
    <string name="crossprocess">Cross-process</string>  
    <!-- Name for the photo effect that applies black/white documentary styles. [CHAR LIMIT=15] -->  
    <string name="documentary">Documentary</string>  
    <!-- Name for the photo effect that doodles on photo. [CHAR LIMIT=15] -->  
    <string name="doodle">Doodle</string>  
    <!-- Name for the photo effect that makes photo only two color tones. [CHAR LIMIT=15] -->  
    <string name="duotone">Duo-tone</string>  
    <!-- Name for the photo effect that smooths facial skins. [CHAR LIMIT=15] -->  
    <string name="facelift">Face Glow</string>  
    <!-- Name for the photo effect that tans facial skins. [CHAR LIMIT=15] -->  
    <string name="facetan">Face Tan</string>  
    <!-- Name for the photo effect that fills back-light. [CHAR LIMIT=15] -->  
    <string name="filllight">Fill Light</string>  
    <!-- Name for the photo effect that applies fisheye lens distortion. [CHAR LIMIT=15] -->  
    <string name="fisheye">Fisheye</string>  
    <!-- Name for the photo effect that flips photo vertically or horizontally. [CHAR LIMIT=15] -->  
    <string name="flip">Flip</string>  
    <!-- Name for the photo effect that adds grains and noises. [CHAR LIMIT=15] -->  
    <string name="grain">Film Grain</string>  
    <!-- Name for the photo effect that converts colors to black-and-white, abbreviated B&W. [CHAR LIMIT=15] -->  
    <string name="grayscale">B&amp;W</string>  
    <!-- Name for the photo effect that adds highlights. [CHAR LIMIT=15] -->  
    <string name="highlight">Highlights</string>  
    <!-- Name for the photo effect that applies lomo-camera styles. [CHAR LIMIT=15] -->  
    <string name="lomoish">Lomo</string>  
    <!-- Name for the photo effect that inverts photo to negative images. [CHAR LIMIT=15] -->  
    <string name="negative">Negative</string>  
    <!-- Name for the photo effect that applies posterization. [CHAR LIMIT=15] -->  
    <string name="posterize">Posterize</string>  
    <!-- Name for the photo effect that remove red eyes. [CHAR LIMIT=15] -->  
    <string name="redeye">Red Eye</string>  
    <!-- Name for the photo effect that rotates photo. [CHAR LIMIT=15] -->  
    <string name="rotate">Rotate</string>  
    <!-- Name for the photo effect that adjusts color saturation. [CHAR LIMIT=15] -->  
    <string name="saturation">Saturation</string>  
    <!-- Name for the photo effect that applies sepia color toning. [CHAR LIMIT=15] -->  
    <string name="sepia">Sepia</string>  
    <!-- Name for the photo effect that adds shadows. [CHAR LIMIT=15] -->  
    <string name="shadow">Shadows</string>  
    <!-- Name for the photo effect that sharpens blurred photo. [CHAR LIMIT=15] -->  
    <string name="sharpen">Sharpen</string>  
    <!-- Name for the photo effect that straightens crooked photo. [CHAR LIMIT=15] -->  
    <string name="straighten">Straighten</string>  
    <!-- Name for the photo effect that adjusts warmth color-temperature. [CHAR LIMIT=15] -->  
    <string name="temperature">Warmth</string>  
    <!-- Name for the photo effect that tints photo with various colors. [CHAR LIMIT=15] -->  
    <string name="tint">Tint</string>  
    <!-- Name for the photo effect that fades off photo edges. [CHAR LIMIT=15] -->  
    <string name="vignette">Vignette</string>  
    <!-- Tool-tip toast shown when the user chooses to crop photo. [CHAR LIMIT=40] -->  
    <string name="crop_tooltip">Drag markers to crop photo</string>  
    <!-- Tool-tip toast shown when the user chooses to doodle on photo. [CHAR LIMIT=40] -->  
    <string name="doodle_tooltip">Draw on photo to doodle</string>  
    <!-- Tool-tip toast shown when the user chooses to flip photo. [CHAR LIMIT=40] -->  
    <string name="flip_tooltip">Drag photo to flip it</string>  
    <!-- Tool-tip toast shown when the user chooses to remove red eyes. [CHAR LIMIT=40] -->  
    <string name="redeye_tooltip">Tap to remove red eyes</string>  
    <!-- Tool-tip toast shown when the user chooses to rotate photo. [CHAR LIMIT=40] -->  
    <string name="rotate_tooltip">Drag photo to rotate it</string>  
    <!-- Tool-tip toast shown when the user chooses to straighten photo. [CHAR LIMIT=40] -->  
    <string name="straighten_tooltip">Drag photo to straighten it</string> 
</resources>
